body {
 	leftmargin="0";
 	topmargin="0";
 	marginwidth="0";
 	marginheight="0";
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	text-align: left;
	}

.caption  {
	font-family: Veranda,Arial; 
	font-size: 9pt; 
    text-align: center;
    margin-left: 5; 
    margin-top: 10;
    margin-bottom:15;
	line-height:120%;
    }
	
.captionhead  {
	font-family: Veranda,Arial; 
	font-size: 10pt; 
    text-align: left;
    margin-left: 0; 
    margin-top: 10;
    margin-bottom:15;
	color: #800080;
	font-weight:bold;
    }
	
.byline  {
	font-family: Veranda,Arial; 
	font-size: 8pt; 
    text-align: left;
    margin-left: 0; 
    margin-top: 10;
    margin-bottom:15;
    }

.lastupdate	{
	font-family: Arial;
	font-size: 8pt;
	text-align: right;
	color: #00FFFF; 
	font-style: italic;
	margin-right: 15
	margin-bottom: 2;
	}

.footer {
	font: normal 8pt Arial, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

.bodyCopy {
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
	text-indent:0; 
	vertical-align: top;
	font-family:Arial;
	font-variant:normal;
	font-size:10pt;
	color: #003366;
	line-height:120%;
	margin-bottom:12;
	margin-left:0; 
	margin-right:0; 
	margin-top:0
	}
	
.consider {
	padding-right: 0px;
	padding-left: 0px;
	text-align: center;
	text-indent:0; 
	vertical-align: top;
	font-family:Trebuchet MS;
	font-variant:normal;
	font-style: italic; 
	font-weight:bold;
	font-size:14pt;
	color: ##800080;
	line-height:120%;
	margin-bottom:12;
	margin-left:0; 
	margin-right:0; 
	margin-top:0
	}

.tm {
	padding-right: 0px;
	padding-left: 0px;
	text-align: left;
	text-indent:0; 
	vertical-align: top;
	font-family:Arial;
	font-variant:normal;
	font-size:8pt;
	color: ##800080;
	line-height:100%;
	margin-bottom:0;
	margin-left:5; 
	margin-right:0; 
	margin-top:0;
	}	

a {
	color: #272727;
	}
	
ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 9px;
	margin-left: 25px; 
	line-height:150%
	}

dt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-family: Trebuchet MS,Veranda,Arial;
	font-size: 10pt;
	font-weight:bold;	
	}

dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
	text-indent:0;
	font-family: Veranda,Arial;
	font-size: 9pt; 
	}

blockquote {
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 0px;
	margin-left: 25px;
	}

h1  {
	font-family: Trebuchet MS,Veranda,Arial;
	font-size: 14pt;
	color: #800080;
	font-weight: bold;
    margin-top:0; 
	padding-right: 10px;
	line-height:110%
    }
	
h2  {
	font-family: Arial; 
	font-size: 11pt; 
	font-style: italic; 
	font-weight: bold; 
    text-align: left;
    margin-left: 15; 
    margin-top:-10; 
	padding-right: 10px;
    }

h3  {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold; 
	text-align: left;
	margin-left: 6;
	color:#000000;	
	}

h4  {
	font-family: Trebuchet MS,Veranda,Arial;
	font-size: 12pt;
	color: #800080;
	font-weight: bold;
	line-height:110%
    }

h5  {
	font-family: Arial;
	font-size: 9pt;
	font-weight: bold; 
	text-align: left;
	margin-left: 6;
	color:#000000;
    margin-top:20; 
    margin-bottom: 10px;
    }    
